﻿body {

}
body#bodyMobile
{
	min-width:100%;
}



#EditCMSPanelSwitch,
.editCMSPanelContainer
{
	float:right;
	margin-right:100px;
	display:none !important;
}


.app-psearch *
{
	vertical-align:top;
}
.app-psearch .summary,
.app-psearch .summary *
{
	font-size:0.9em;
}

.app-psearch
{
	margin-top:10px;
	width:100%;

}

.app-psearch .drill-list
{
	border-bottom:solid 1px #ccc;
}
.app-psearch .psearch-sidebar div
{
	white-space:nowrap;
	overflow:hidden;
}
.app-psearch .psearch-sidebar
{
	width:100%;
	overflow:hidden;
}

.app-psearch .pagination
{
    width:100%;
    float:left;
    clear:both;
    margin:0;
}
.app-psearch .pagination ul
{
    list-style:none;
    width:100%;
    clear:both;
}
.app-psearch .pagination li
{
    display:inline;
}
.app-psearch .pagination li a,
.app-psearch .pagination li span
{
    padding:2px 5px 2px 5px;
    margin:0 5px 0 0;
}
.app-psearch .pagination *
{
	font-size:14px;
}

.psearch-filter .search-field
{
    display:block;
    float:left;
    margin-right:50px;
}

.app-psearch .psearch-drill ul
{
	list-style:none;
	margin:5px 0 0 0;
	padding:0 !important;
}


.app-psearch h2
{
	padding:5px;
	margin:0;
}

.searchResultRow .type,
.searchResultRowAlt .type
{
	padding:3px;
	margin:3px;
	float:right;
}
.searchResultRow p,
.searchResultRowAlt p
{
	margin:0;
	padding:0;

}

.searchResultRow,
.searchResultRowAlt
{
	overflow:hidden;
	margin:0 0 10px 0;
	clear:both;
	float:left;
	width:100%;
}
.searchResultRow article,
.searchResultRowAlt article
{
    margin:10px;
}

.app-psearch h3
{
	margin:10px 0 5px 0;
	padding: 0 0 5px 0;
}

.searchResultRow h4,
.searchResultRowAlt h4
{
	margin:0 0 10px 0;
}

.app-psearch .highlight,
.searchResultRow .type,
.searchResultRowAlt .type
{
	width:auto !important;
	height:auto !important;
	background-image:none;
}
.app-psearch .showing
{
	margin:0 0 10px 0;
}

.app-psearch .pagination .trailFirst,
.app-psearch .pagination .trailLast
{
    background-color:transparent;
    border:0;
}


.psearch-keywords label
{
    display:none;
}

.app-psearch ul
{
	margin:0 !important;
	margin-bottom:20px !important;
	padding:0 !important;

}

.psearch-filter
{
    margin:10px 0 0 0;
}

.app-psearch .orderBy
{
	margin-right:20px;
}
.app-psearch .psearch-drill li
{
	margin:0;
	padding:2px;

}


.stateBox
{
    text-align:center;
    z-index:9999;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    display:block;
    float:left;
    vertical-align:middle;
}
.stateBox .stateBoxInner
{
    position:relative;
    width:100px;
    display:block;
    margin:auto auto;
    top:400px;
    padding:10px;
    border:solid 1px #ccc;
    background-color:#fff;
    color:#ccc;
    font-weight:bold;
}
.stateBox .stateBoxInner span
{
    padding:0 10px 0 25px;
    background-image:url(/content/ProjectLResource.axd?type=img&return=spinner.gif);
    background-repeat:no-repeat;
    background-position:left center;
}


.ui-mobile td.psearch-drill
{
	display:none;
}
.ui-mobile #mainContent .searchResultRow,
.ui-mobile #mainContent .searchResultRowAlt
{
	width:100% !important;
}

.ui-mobile .editCMSPanelContainer
{
	display:none;
}

#ui-datepicker-div
{
    display:none;
}
















#tab_tabstrip .tab-content
{
	display:none !important;
}
#tab_tabstrip,
#tab_tabstrip .ui-tabs-nav
{
	width:100%;
	clear:both;
	background-image:none;
	background:transparent;
	border:0;
	display:block;
	margin-left:-4px;
}

#tab_tabstrip .ui-corner-top
{
	border-radius:0 !important;
}
#tab_tabstrip .tab
{
	background:#dadada;
	border-color:#dadada;
	padding:0;

	display:inline-block;
	border-top:solid 4px #dadada;
}
#tab_tabstrip .ui-tabs-selected,
#tab_tabstrip .ui-tabs-active
{
	background:#fff !important;
	border-radius:0 !important;
}
#tab_tabstrip .tab a
{
	color:#333;
}
#tab_tabstrip .tab small
{
	color:#999;
}
#bodyMobile .app-psearch ul
{
	margin-bottom:0 !important;
}

.search-results
{
	border:solid 1px #dadada;
	margin:-21px 0 20px 0;
	float:left;
}
.search-results section
{
	margin:10px;
}
.filter-list
{
	padding:10px 10px 5px 10px;
	border:solid 1px #dadada;
}
.filter-list h4
{
	color:#747474;
	text-transform:uppercase;
	font-size:10px;
	display:inline-block;
	padding:0;
	margin:0;
}
.filter-list .filter small
{
	display:none;
}
.filter-list .ui-icon-close
{
	margin-top:-4px;
	cursor:pointer;
}
.filter-list *
{
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	display:inline-block;
	line-height:100%;
}

.main-content h1,
.main-content .tools
{
	margin-left:215px;
}

.search-controls
{
	width:100%;
	clear:both;
	float:left;
	text-align:right;
	margin:10px 0 10px 0;
}
.search-controls .search-field
{
	float:right;
	margin-right:0;
	padding-right:0;
	padding-left:20px;
}
.search-controls .search-field label
{
	padding-right:5px;
}

.item-list li
{
	width:100%;
	display:block;
	clear:both;
}

.item-icon
{
	width:60px;
	text-align:center;
	float:left;
}

.icon-bottom
{
	background:#d9d9d9;
	color:#8c8c8c;
	font-size:11px;
	text-transform:uppercase;
}
.icon-bottom *
{
	font-size:10px !important;
}

.icon-top
{
	background:rgb(22, 64, 112);
	padding:10px 10px 5px 10px;
	color:#fff;
	font-weight:bold;
	border-bottom:solid 1px #fff;
}
.icon-top *
{
	font-size:23px;
	display:block;
}
.icon-top .credits
{
	margin-bottom:5px;
}
.icon-top small
{
	font-size:10px;
	font-weight:normal;
}
.item-info
{
	display:block;
	margin:0 0 0 80px;
	min-height:80px;
}
.item-info h3,
.item-info h3 *
{
	font-size:1em;
	border:0;
	color:#0073ae !important;
}
.item-info *
{
	color:#6a6a6a;
}
.app-psearch .detail,
.app-psearch .detail *
{
	font-size:0.9em;
	font-weight:normal;
	display:inline-block;
	padding:0;
	line-height:100%;
	margin:0;
}
.detail
{
	border-right:solid 1px #6a6a6a;
	padding-right:5px !important;

}

.item-details .last
{
	border-right:0 !important;
}
.item-info blockquote
{
	margin:5px 0 0 0;
}
.item-info register *
{
	font-weight:bold;
	text-align:right;
	font-size:11px;
}

.item-list article
{
	border-bottom:dotted 1px #dadada;
	margin:10px 0 0 0;
	padding:0 0 10px 0;
	display:block;
}

#mainContent .app-psearch .search-field .text
{
	width:93%;
	padding:10px 5px 10px 5px;
	margin-top:7px;
	box-shadow: 1px 1px 1px #ddd inset;
}

.psearch-drill .search-field .radiobox .label,
.psearch-drill .search-field .listbox .label,
.psearch-drill .search-field .checkbox .label,
.psearch-drill .search-field h4
{
	display:block;
	font-size:11px;
	max-width:100%;
	line-height:130%;
	font-weight:bold;
	color:#09315e;
	margin:0;
	padding:7px;
	text-transform:uppercase;
	border-bottom:solid 1px #dadada;
	background:#fafafa;
}

.psearch-drill .togglemax
{
	display:inline-block;
	background-image:url(/public/img/psearch-plusmin.png);
	background-position:13px 0;
	width:13px;
	height:13px;
	margin-right:5px;
	cursor:pointer;
}
.psearch-drill .togglemin
{
	background-position:0 0;
}
.psearch-drill .togglemf
{
	display:none;
}

.psearch-drill .search-field .listbox select
{
	margin:10px;
	width:160px;
}

.search-field .checkbox li
{
	padding:5px 0 0 25px !important;
}
.app-psearch .psearch-drill .search-field .multiCheckbox
{
	padding-top:5px !important;
}
.psearch-drill .multiCheckbox label
{
	display:inline-block;
	white-space:normal;
}

.search-field .radioCell
{
	padding:5px 0 0 5px;
}
.search-field .radioCell:last-child
{
	padding-bottom:10px;
}

.psearch-drill li.last .cellEdit
{
	border-bottom:solid 1px #dadada;
}

#mainContent .psearch-drill ul .drill-row
{
	padding:0;
	margin:0;
	display:block;
}
.drill-row .search-field
{
	border:solid 1px #dadada;
	border-bottom:0;
}

.search-field .psearch-date
{
	margin:10px;
}
.datebox .label
{
	width:50px;
	display:inline-block;
}
.search-field select,
.datebox input
{
	border:solid 1px #999;
	padding:2px;
	border-radius:2px;
}
.keywords label
{
	display:none;
}
.drill-row .keywords
{
	border:0;
	margin:0 0 20px 0;
}
.psearch-drill .search-field label
{
	padding-right:20px;
	font-size:0.9em;
}


.psearch-drill ul.scroll
{
	max-height:175px;
	overflow:scroll;
	border:solid 1px #eee;
	overflow-x:hidden;
	margin-bottom:0 !important;
	padding-top:0 !important;
}

.app-psearch .showPages label,
.app-psearch .search-sort label
{
	line-height:180%;
}


.app-psearch .focuson
{
	color:#000;
}
.app-psearch .focusoff
{
	color:#999;
}

.psearch-drill li.last .datebox
{
	border-bottom:0 !important;
}


/* hide Google Search */
#cse-search-box
{
	display:none;
}



#bodyMobile .sidebar-left,
#bodyMobile .psearch-results,
#bodyMobile .results-list,
#bodyMobile #mainContent
{
	float:left;
	width:100%;
	clear:both;
	margin:0;
	border:0;
}


#bodyMobile #footerTree
{
	float:left;
}
#bodyMobile #mainContent
{
	width:auto;
	padding:20px 0 20px 0;
}
#bodyMobile #mainContent .pagination__list a.current
{
	color:#fff !important;
}
#bodyMobile .sidebar-filter
{
	margin:0;
}
#bodyMobile .checkbox,
#bodyMobile .radio,
#bodyMobile .datebox .label
{
	width:auto;
	height:auto;
	background-image:none;
}
#bodyMobile .psearch-drill .multiCheckbox label,
#bodyMobile .cellEdit,
#bodyMobile .sidebar-filter input.text
{
	width:100%;
	max-width:100%;
}
#bodyMobile .psearch-drill ul.scroll
{
	max-height:100%;
	overflow:auto;
}
#bodyMobile #DateStartEnd h4,
#bodyMobile .checkbox label.label
{
	border-radius:0;
	font-size:12px;
	display:block;
	position:relative;
}
#bodyMobile .checkbox label.label .ui-icon
{
	background:none !important;
}
#bodyMobile .togglemax
{
	width:100%;
	display:block;
	position:absolute;
	left:0;
	background:none;
}
#bodyMobile .mobile-cancel,
#bodyMobile .mobile-reset,
#bodyMobile .mobile-refine
{
	display:inline-block !important;
}

#bodyMobile .mobile-refine .ui-btn-text:after
{
	content:"Refine";
}
#bodyMobile .mobile-cancel .ui-btn-text:after
{
	content:"Cancel";
}
#bodyMobile .mobile-reset .ui-btn-text:after
{
	content:"Reset Filters";
}

#bodyMobile .mobile-refine.apply .ui-btn-text:after
{
	content:"Apply";
}
.mobile-filter-top.apply
{
	width:100%;
}
.mobile-filter-top .mobile-refine.apply
{
	float:right;
	margin-right:10px;
}
#bodyMobile #mainContent .mobile-refine.apply
{
	border:1px solid #044062;
	background:#396b9e;
	font-weight:bold;
	color:#fff;
	text-shadow:0 1px 1px #194b7e;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#5f9cc5), to(#396b9e));
	background-image:-webkit-linear-gradient(#5f9cc5, #396b9e);
	background-image:-moz-linear-gradient(#5f9cc5, #396b9e);
	background-image:-ms-linear-gradient(#5f9cc5, #396b9e);
	background-image:-o-linear-gradient(#5f9cc5, #396b9e);
	background-image:linear-gradient(#5f9cc5, #396b9e)
}
.mobile-filter-top .mobile-filter-title,
.mobile-filter-top .mobile-filter-close
{
	display:none;
}
.mobile-filter-top.apply .mobile-filter-title,
.mobile-filter-top.apply .mobile-filter-close
{
	display:inline-block;
}
#bodyMobile .mobile-refine .ui-icon,
#bodyMobile .mobile-reset .ui-icon
{
	background-image: url(/public/img/mobile-refine.png);
	background-position:center center;
	width: 18px;
	height: 18px;
}
#bodyMobile .mobile-reset .ui-icon
{
	background-image:url(/public/img/mobile-refresh.png);
	border-radius:0;
	background-color:transparent;
}
#bodyMobile .mobile-cancel .ui-btn-inner
{

}
#bodyMobile .drill-row.last .ui-btn
{
	display:block !important;
	width:auto;
	clear:both;
}
#bodyMobile .mobile-cancel .ui-icon
{
	display:none;
}
#bodyMobile .app-psearch .search-controls
{
	text-align:left;
}
#bodyMobile .drill-row
{
	display:none;
}
#bodyMobile .drill-row.first
{
	display:block;
}
#bodyMobile .nomobile *
{
	text-shadow:none !important;
}
#bodyMobile .togglemax
{
	background-image:url(/public/img/mobile-down.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#bodyMobile .togglemin
{
	background-image:url(/public/img/mobile-right.png);
}


#bodyMobile #tab_tabstrip small,
#bodyMobile .app-psearch .sort_select label,
#bodyMobile .app-psearch .showPages,
#bodyMobile .psearch-filter-list
{
	display:none !important;
}
#bodyMobile #order
{
	display:inline !important;
}
.mobile-apply .sort_select
{
	display:none;
}

#bodyMobile .app-psearch .search-controls
{
	background-color: #E5E5E5;
	border-top: 3px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	width: 100%;
	padding:10px 0;
}
#bodyMobile .app-psearch .search-controls .search-field
{
	border:0;
}
#bodyMobile #tab_tabstrip .tab {
    background-color:#f9f9f9;
	border:solid 1px #ddd;
	margin:0;
	text-align:center;
}
#bodyMobile
{
	overflow-x:hidden;
}

#bodyMobile #tab_tabstrip .tab a
{
	text-align:center;
	width:100%;
	font-size:15px;
	padding-left:0;
	padding-right:0;
}
#bodyMobile #mainContent .app-psearch #tab_tabstrip
{
	background-color:#f9f9f9;
}


#bodyMobile #mainContent .app-psearch #tab_tabstrip .tab {
	border-bottom:solid 1px #ddd !important;
	border-top:0;
	border-right:0;
}
#bodyMobile #tab_tabstrip .tab *
{
	color: #777 !important;
}
#bodyMobile #tab_tabstrip .ui-tabs-selected
{
	border:0;
	position: relative;
	background-color: #FFF;
}
#bodyMobile #mainContent .app-psearch #tab_tabstrip  .ui-tabs-selected
{
	border-bottom:solid 1px #fff !important;
}
#bodyMobile #tab_tabstrip .ui-tabs-selected *
{
	color:#337BB3 !important;
}
#bodyMobile .app-psearch .ui-tabs
{
	padding:0;
}
#bodyMobile #panel_tab
{
	max-width:100%;
	width:100%;
}
#bodyMobile #mainContent h1
{
	margin-left:10px;
	margin-top:-10px;
	padding:0;
}
#bodyMobile .modalish
{
	margin-top: -230px;
	background: #fff;
	z-index: 99999;
	position: absolute;
}
#bodyMobile .app-psearch .datebox label
{
	padding-right:10px;
}
#bodyMobile #mainContent
{
	width:100%;
}
.mobile-top .icon
{
	width:27px;
	height:27px;
	display:inline-block;
	background-image:url(/public/img/mobile-top.png);
	background-repeat:no-repeat;
	margin-top:-10px;
}
.mobile-top
{
	padding-top:20px;
	display:block;
	float:left;
	width:100%;
	cursor:pointer;
}
.mobile-filter-title:after
{
	content:"Refine";
}
.mobile-filter-title
{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: auto;
	padding: 20px 20px 0 20px;
}
.mobile-filter-close
{
	cursor:pointer;
	background-image:url(/public/img/mobile-x.png);
	background-repeat:no-repeat;
	background-position:15px center;
	width:60px;
	height:60px;
}

.mobile-top,
#bodyMobile .pagination
{
	text-align:center;
}

.mobile-top small
{
	font-size:14px;
	font-weight:bold;
	color:#777;
}
.mobile-top small:after
{
	content:"Top";
}
#bodyMobile .psearch-drill .search-field .listbox select,
#bodyMobile .search-sort
{
	width:auto;
	padding:0;
	margin:0;
}
#bodyMobile .psearch-drill .search-field .listbox select
{
	text-indent:0;
	width:120px !important;
	margin:20px 0 0 0;

}
#bodyMobile .sort-control
{
	text-indent:0;
}

.search-tabs
{
	display:inline-block !important;
	width:100%;
}
#bodyMobile .hidemobile
{
	display:none;
}
#bodyMobile .app-psearch
{
	min-width:100%;
}

/* bootstrap overrides */
.app-psearch .cellEdit.checkbox
{
	margin-top:0;
	margin-bottom:0;
}
.app-psearch .cellEdit .label
{
	text-align:left;
}
.app-psearch .label
{
    color: #002C58;
    font: 0.9em Arial,Helvetica,sans-serif;
}
.app-psearch .order-by label
{
	font-weight:bold;
	text-transform:lowercase;
}
.app-psearch .search-tabs
{
	margin-top:-20px !important;
}
.app-psearch .new-search
{
	margin-bottom:10px;
	float:right;
}
.app-psearch .psearch-drill,
.app-psearch .page-controls .search-field
{
	padding-bottom:10px;
}

